pokemon white 2 not working on acekard 2i

Discussion in '3DS - Flashcards & Custom Firmwares' started by kbf, Mar 7, 2019.

  1. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
    trying to start the game from a new game, input my name and rivals name and right before the game starts I get a black screen. I enabled the anti piracy option but that didn't work. I swear I played this before on the same card so i'm not sure why it's not working now.

    My acecard 2i's firmware is 1.8.7 and is under the name DORASU from the home menu. I also have the whitelist so I know the flashcard itself has no issues.
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    PIPPA FUNNELL UDISOFT is the icon you need to be on and latest AKAIO is v1.9.0
     
  3. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
    Where can I get the latest version and how do I install it?

    EDIT: I must have had an old update file on my flashcard because when I installed it it changed the name to PIPPA FUNNELL but it still says it's on 1.8.9?
     
    Last edited by kbf, Mar 7, 2019
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
  5. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada

    the acekard website isn't working at the file they mentioned I am pretty sure is the one I just tried to update with. The "ak2ifw_update_3ds43_dsi144_onDSi_DSXL_3DS.nds" is the name of the exact same one I have. Do I need a DS lite to update this? I read something about the firmware needing to be lower than your 3DS's firmware or something?


    My 3DS's firmware is 11.9.0-42U
     
  6. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    Is your 3ds hacked?
     
  7. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
    Last edited by kbf, Mar 7, 2019
  8. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
  9. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
  10. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    Last edited by Shadow#1, Mar 7, 2019
  11. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
    The one you just sent? no but it says dsi, the one I have is the same but it's for the 3DS and I have a 3DS, so shouldn't I be using that one?
     
  12. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    Then we r done here good bye
     
  13. kbf
    OP

    kbf GBAtemp Advanced Fan

    Member
    5
    Oct 7, 2008
    Canada
    I misread what you said chill out dude. There's only two files in there, one dsi/dsxlds, the other one is for dsi. No need to be a dick just because I misunderstood you. I didn't install the other one because it said dsl so I assume that's for a ds lite.

    https://gyazo.com/34f73ab51f378b7ac4737271e8d6340b I only installed the top one so yes I installed your file and it didn't work, happy now?


    EDIT: Got it working myself finally, wow last time I try and get advice from you dude.
     
    Last edited by kbf, Mar 7, 2019
Loading...